 <include>
  <extension name="public_did">
    <condition field="destination_number" expression="^1\d{10}$">
      <action application="set" data="domain_name=$${domain}"/>
      <action application="transfer" data="${destination_number} XML default"/>
    </condition>
  </extension>
</include>
